/* CSS Document */

body{ margin:0px; font:normal 10pt verdana, arial, helvetica; line-height:20px; text-decoration:none; }

#banner{ margin:0 auto; height:20px; padding:10px; min-width:950px; width:98%; background:#FFFFFF }
#banner #holder{ margin:0 auto; width:950px; min-width:950px; }
#banner #holder img {float:left;  }
#banner #holder span { margin-top:1px;  float:right; width:300px; height:15px; padding:10px; background: #FBFBFB; -moz-border-radius: 15px; border-radius: 15px;}
#title{ margin-top:-40px; margin-left:70px; font-weight:bold }

#wrapper {margin:0 auto; width:1000px; min-width:1000px; padding:10px; min-height:400px; box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; }

/* BUTTONS */.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}

.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

ul { list-style-type:none;}
li{ display: inline;}
#side-nav {  margin:0; }
#side-nav ul { list-style: none; margin: 0; padding: 0; }
#side-nav li a { display: inline; padding: 5px; color: #036; font-weight:bold; text-decoration: none; }
#side-nav li a:hover { color: #F60;  }

#confirmation { padding:10px; text-align:justify }


#footer {margin:0 auto; width:950px; min-width:950px; padding:10px; height:30px; text-align:left; font-size:9px; color:#666666}